import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { INmapTrackerConfig } from './nmap_tracker.types.js';
import { nmapTrackerProfile } from './nmap_tracker.types.js';

export class NmapTrackerConfigFlow extends SimpleLocalConfigFlow<INmapTrackerConfig> {
  constructor() {
    super(nmapTrackerProfile);
  }
}
